{% load static %}
<!DOCTYPE html>
<html>
<head>
    <title>Time tracker</title>
    <link rel="stylesheet" href="{% static 'web/styles/bootstrap.min.css' %}">
</head>
<body>
    <div class="container">
        <h1><a href="{% url 'main' %}">Time tracker</a></h1>
        <nav>
            {% if user.is_anonymous %}
                <div style="text-align: right">
                    <a href="{% url 'registration' %}">Регистрация</a>
                    <a href="{% url 'auth' %}">Авторизация</a>
                </div>
            {% else %}
                <a href="{% url 'main' %}">Слоты</a>
                <a href="{% url 'time_slots_add' %}">Создать тайм-слот</a>
                <a href="{% url 'analytics' %}">Аналитика</a>
                <a href="{% url 'import' %}">Импорт</a>
                <a href="{% url 'tags' %}">Теги</a>
                <a href="{% url 'holidays' %}">Выходные</a>
                <a href="{% url 'stat' %}">Статистика</a>
                <div style="text-align: right">
                    {% if not user.is_anonymous %}
                        Вы авторизованы как <b>{{ user.username }}</b>
                    {% endif %}
                    <a href="{% url 'logout' %}">Выход</a>
                </div>
            {% endif %}
        </nav>
        <hr>
        {% block content %}{% endblock %}
        <footer>
            <hr>
            &copy; {{year}} ITIS
        </footer>
    </div>
</body>
</html>
